#notacapsulas {
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height: 20px;
width:100%;
padding:0px;
margin:0px;
list-style:none;
}

#notacapsulas li {
border-bottom-style:dotted;
border-bottom-width:1px;
border-bottom-color:#CCCCCC;
vertical-align:top;
list-style:none;
float:left;
clear:left;
width:98%;
padding-right:2%;
padding-top:10px;
padding-bottom:10px;
}

#notacapsulas li p {
margin:0px;
}

#notacapsulas img {
float:left;
padding-left:3px;
padding-right:10px;
width:300px;
}

#notacapsulas div.notacapsulas-video {
float:left;
margin-left:3px;
margin-right:10px;
width:300px;
position: relative;
}

#notacapsulas div.notacapsulas-video img {
width:100%;
height:auto;
padding:0px;
float:none;
}

#notacapsulas iframe[src^="http://tv.emol.com"],
#notacapsulas iframe[src^="https://tv.emol.com"],
#notacapsulas iframe[src^="https://www.youtube.com"],
#notacapsulas iframe[src^="http://www.youtube.com"] {
width:100%!important;
height: 100%!important;
position: absolute;
top:0px;
left:0px;
border:0px;
}

#notacapsulas h4 {
font-size:16px;
font-weight:bold;
padding-bottom: 0px;
margin-bottom:10px;
margin-top:0px;
color: #506281;
}

#notacapsulas li.header_capsulas {
background-color:#f4f4f4;
font-size:17px;
padding: 7px 15px;
box-sizing: border-box;
color:#000000;
clear: both;
width:auto;
float: none;
font-weight:bold;
display:block;
border-top: 2px solid #dfdfdf;
border-bottom: 2px solid #dfdfdf;
margin-bottom:8px;
margin-top:-1px;
}

#notacapsulas li:last-child {
border-bottom: none;
margin-bottom:10px;
}

/*Twitter*/

#notacapsulas iframe.twitter-tweet-rendered {
width:auto!important;
width:calc(100% - 313px)!important;
margin:0px!important;
}

#notacapsulas blockquote.twitter-tweet {
border: 1px solid #ccc;
padding:10px 18px;
margin:0px;
margin-left:315px;
background-image: url(http://www.emol.com/especiales/fotos/recursos/elementos_graficos/img_twitter.png);
background-position: bottom 10px right 10px;
background-repeat: no-repeat;
background-size: 20px;
}

#notacapsulas blockquote.twitter-tweet a:link,
#notacapsulas blockquote.twitter-tweet a:visited {
color: #2b7bb9;
}

/*Versión mini*/

#notacapsulas.version-mini img {
width:75px;
}

#notacapsulas.version-mini h4 {
font-size:13px;
}

@media only screen and (max-width: 600px) {

#notacapsulas {
font-size: 15px;
}

#notacapsulas img {
width:100%;
float:none;
padding-right:0%;
padding-left:0%;
}

#notacapsulas div.notacapsulas-video {
float:none;
margin: 0px;
width:100%;
margin-bottom:10px;
}

#notacapsulas li {
width: 96%;
padding-left:2%;
padding-right:2%;
font-size: 15px;
padding-top:14px;
}

#notacapsulas h4 {
margin-bottom:6px;
margin-top:6px;
}

#notacapsulas li.header_capsulas {
font-size:14px;
}

#notacapsulas blockquote.twitter-tweet {
display: block;
margin-left:0px;
}

#notacapsulas iframe.twitter-tweet-rendered {
width:100%!important;
}

/*Versión mini*/

#notacapsulas.version-mini li.header_capsulas {
margin-bottom:0px;
}

#notacapsulas.version-mini li {
width: 100%;
padding-left:0%;
padding-right:0%;
}

#notacapsulas.version-mini h4 {
margin-top:0px;
font-size: 14px;
}

#notacapsulas.version-mini img {
width:75px;
float:left;
margin-right:3%;
}

}